﻿@{
    var error = TempData["Error"] as string;
    var success = TempData["Success"] as string;
}
@if(!string.IsNullOrEmpty(error))
{
     <h2 class="alert-danger" style="padding:20px;">@error</h2>
}
@if(!string.IsNullOrEmpty(success))
{
     <h2 class="alert-success" style="padding:20px;">@success</h2>
}
<script>
         setTimeout(function(){
            window.location.href = 'https://poll-hub.fr/Home/Index';
         }, 5000);
      </script>